<div class="row align-items-center grey lighten-5">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Staff ID</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light">{{ staff.username }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-2">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>First Name</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light text-capitalize">{{staff.first_name}}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-5">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Last Name</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light text-capitalize">{{staff.last_name}}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-2">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Phone</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light">{{ staff.userprofile.phone_no }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-5">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Email</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light">{{ staff.email }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-2">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Location</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light text-capitalize">{{ staff.userprofile.location }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-5">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Net Salary</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light">{{ staff.userprofile.net_sal }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-2">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Contract End</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light">{{ staff.userprofile.contract_end }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-5">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Last Login</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light text-capitalize">{{ staff.last_login }}</p>
    </div>
</div>
<div class="row align-items-center grey lighten-2">
    <div class="col-md-6">
        <label class="h6-responsive font-weight-lighter"><strong>Account Verified</strong></label>
    </div>
    <div class="col-md-6">
        <p class="h6-responsive font-weight-light text-capitalize">{{ staff.userprofile.verified }}</p>
    </div>
</div>

<!--<table class="mb-2">-->
<!--    <tbody >-->
<!--        <tr >-->
<!--            <td style="text-align:left;"><strong>Staff ID</strong></td>-->
<!--            <td style="text-align:left;">{{ staff.username }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Initial Amount"><strong>First Name</strong></td>-->
<!--            <td style="text-align:left;" data-title="Amount">{{staff.first_name}}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Last Name</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{staff.last_name}}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Phone</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.userprofile.phone_no }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Email</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.email }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Location</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.userprofile.location }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Net Salary</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.userprofile.net_sal }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Contract End</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.userprofile.contract_end }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Last Login</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.last_login }}</td>-->
<!--        </tr>-->
<!--        <tr><td style="text-align:left;" data-title="Rate"><strong>Account Verified</strong></td>-->
<!--            <td style="text-align:left;" data-title="Description">{{ staff.userprofile.verified }}</td>-->
<!--        </tr>-->

<!--    </tbody>-->
<!--</table>-->